SOLIDWORKS PDM Professional API Help | Send Feedback
mbsWebSite2 Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUserDataEx Structure : mbsWebSite2 Field

Visual Basic
C#
C++/CLI
Second website.

# Syntax

Visual Basic |
--- | ---
    Public mbsWebSite2 As System.String

C# |
--- | ---
    public System.string mbsWebSite2

C++/CLI |
--- | ---
    public:
    System.String^ mbsWebSite2

# See Also

####

EdmUserDataEx Structure
EdmUserDataEx Members